/* ----------------------------------------
 * Origin  : GFI INFORMATIQUE 
 * Project : CDPP Propagation Tool 
 * ----------------------------------------
 * History 
 * Version : 01/05/2015 : SCA : V2.1
 * Version : 24/03/2016 : SCA : V2.2 (PSWS-H2020)
 * ----------------------------------------
 */
package fr.tlse.irap.spaceElement;

public class Sun extends SpaceElement {

	private static final long serialVersionUID = 1L;
	
	/**
	 * Specific constructor
	 */
	public Sun() {
		super("SUN");
		setId(10);
	}
	
	public Sun(String name, int id, int size, String color, int step, int dataSize) {
		super(name, name, id, size, color, step, dataSize);
	}

}
